.. _str: https://docs.python.org/2/library/stdtypes.html

.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _PnicUplinkProfile: ../../../vim/profile/host/PnicUplinkProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.PnicUplinkProfile
==================================
  The `PnicUplinkProfile`_ data object specifies the mapping between a physical NIC and an uplink port. The `policy`_ property contains the configuration data values.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
    key (`str`_):

       Linkable identifier.
